### Method

# Foundry Context logv

#### Declaration [src]

    void
    foundry_context_logv (
      FoundryContext* self,
      const char* domain,
      GLogLevelFlags severity,
      const char* format,
      va_list args
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`severity`

  Type: `GLogLevelFlags`

  No description available.

`format`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`args`

  Type: `va_list`

  No description available.